Bug 1428017 - Package update fails in the compute node
Summary: Package update fails in the compute node
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: async
: 10.0 (Newton)
Assignee: Saravanan KR
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks: 1416228
TreeView+ depends on / blocked
 
Reported: 2017-03-01 17:32 UTC by Saravanan KR
Modified: 2017-05-17 12:23 UTC (History)
6 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.2.0-12.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 12:23:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1668266 0 None None None 2017-03-01 17:32:14 UTC
OpenStack gerrit 439707 0 None None None 2017-03-01 17:33:28 UTC
Red Hat Product Errata RHSA-2017:1242 0 normal SHIPPED_LIVE Important: Red Hat OpenStack Platform director security update 2017-05-17 16:19:05 UTC

Description Saravanan KR 2017-03-01 17:32:14 UTC
Steps:
1. Deploy a non-ha cluster successfully (1 controller and 1 compute)
2. Run "openstack overcloud update stack -i overcloud"

Expected Result:
Update completed

Actual Result:
Update failed.

openstack-tripleo-heat-templates.noarch (5.2.0-3.el7ost)

Comment 4 Eyal Dannon 2017-05-16 13:20:54 UTC
Verified on OSP10 2017-05-04.4
with openstack-tripleo-heat-templates-5.2.0-15.el7ost.noarch
Update passed on non-ha environment

Comment 6 errata-xmlrpc 2017-05-17 12:23:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1242


Note You need to log in before you can comment on or make changes to this bug.